Струбцины и приспособления

Найдено: 1 339 · страница 52 из 56

Быстросъёмная струбцина WOODWORK F-образная, 150x60 мм, усилие прижима до 240 кг FCQ-1560
WOODWORK · код 30128474

Быстросъёмная струбцина WOODWORK F-образная, 150x60 мм, усилие прижима до 240 кг FCQ-1560

○ Под заказ
600 ₽
Комплект параллельных струбцин WOODWORK 1500x95 мм, 2 штуки, усилие прижима 600 кг PCH-1590
WOODWORK · код 30128504

Комплект параллельных струбцин WOODWORK 1500x95 мм, 2 штуки, усилие прижима 600 кг PCH-1590

○ Под заказ
11 259 ₽
Струбцина WOODWORK кованая, F-тип, 200x80 мм, c рычажной рукояткой, усилие прижима до 250 кг RFC-2080
WOODWORK · код 30128510

Струбцина WOODWORK кованая, F-тип, 200x80 мм, c рычажной рукояткой, усилие прижима до 250 кг RFC-2080

○ Под заказ
2 635 ₽
Струбцина WOODWORK из ковкого чугуна, F-образная, 600x100 мм, усилие прижима до 330 кг din5117. 4631169267223 FCC-6010
WOODWORK · код 30128516

Струбцина WOODWORK из ковкого чугуна, F-образная, 600x100 мм, усилие прижима до 330 кг din5117. 4631169267223 FCC-6010

○ Под заказ
1 200 ₽
Струбцина WOODWORK из ковкого чугуна, F-образная, 400x100 мм, усилие прижима до 330 кг din5117. 4631169267216 FCC-4010
WOODWORK · код 30128522

Струбцина WOODWORK из ковкого чугуна, F-образная, 400x100 мм, усилие прижима до 330 кг din5117. 4631169267216 FCC-4010

○ Под заказ
1 495 ₽
Струбцина WOODWORK кованая, F-тип, 120x60 мм, c рычажной рукояткой, усилие прижима 160 кг RFC-1260
WOODWORK · код 30128528

Струбцина WOODWORK кованая, F-тип, 120x60 мм, c рычажной рукояткой, усилие прижима 160 кг RFC-1260

○ Под заказ
1 849 ₽
Прижим для установки в T-образный паз и верстак WOODWORK CLM-004
WOODWORK · код 30128540

Прижим для установки в T-образный паз и верстак WOODWORK CLM-004

○ Под заказ
1 449 ₽
Быстросъёмная струбцина WOODWORK F-образная, 300x60 мм, усилие прижима до 240 кг FCQ-3060
WOODWORK · код 30128546

Быстросъёмная струбцина WOODWORK F-образная, 300x60 мм, усилие прижима до 240 кг FCQ-3060

○ Под заказ
700 ₽
Струбцина WOODWORK из ковкого чугуна, F-образная, 400x120 мм, усилие прижима до 470 кг din5117. 4631169267230 FCD-4012
WOODWORK · код 30128570

Струбцина WOODWORK из ковкого чугуна, F-образная, 400x120 мм, усилие прижима до 470 кг din5117. 4631169267230 FCD-4012

○ Под заказ
1 562 ₽
Струбцина WOODWORK кованая, F-тип, 200x60 мм, c рычажной рукояткой, усилие прижима до 160 кг RFC-2060
WOODWORK · код 30128576

Струбцина WOODWORK кованая, F-тип, 200x60 мм, c рычажной рукояткой, усилие прижима до 160 кг RFC-2060

○ Под заказ
2 405 ₽
Струбцина WOODWORK из ковкого чугуна, F-образная, 300x100 мм, усилие прижима до 330 кг din5117. 4631169267209 FCC-3010
WOODWORK · код 30128714

Струбцина WOODWORK из ковкого чугуна, F-образная, 300x100 мм, усилие прижима до 330 кг din5117. 4631169267209 FCC-3010

○ Под заказ
1 442 ₽
Струбцина WOODWORK кованая, F-тип, 160x60 мм, c рычажной рукояткой для установки в т-паз. усилие прижима до 160 кг RTC-1660
WOODWORK · код 30128726

Струбцина WOODWORK кованая, F-тип, 160x60 мм, c рычажной рукояткой для установки в т-паз. усилие прижима до 160 кг RTC-1660

○ Под заказ
1 605 ₽
Быстросъёмная струбцина WOODWORK F-образная, 450x60 мм, усилие прижима до 240 кг FCQ-4560
WOODWORK · код 30128738

Быстросъёмная струбцина WOODWORK F-образная, 450x60 мм, усилие прижима до 240 кг FCQ-4560

○ Под заказ
990 ₽
Струбцина WOODWORK трехсторонняя, 63.5 мм, усилие прижима 150 кг 4631169267278 EGC-6363
WOODWORK · код 30128756

Струбцина WOODWORK трехсторонняя, 63.5 мм, усилие прижима 150 кг 4631169267278 EGC-6363

○ Под заказ
745 ₽
Нажимной упор KUKAMET с резиновым наконечником 911-3-C1
KUKAMET · код 30432668

Нажимной упор KUKAMET с резиновым наконечником 911-3-C1

○ Под заказ
940 ₽
Горизонтальный прижим KUKAMET со стопором до 102 кг B111-1-L
KUKAMET · код 30432722

Горизонтальный прижим KUKAMET со стопором до 102 кг B111-1-L

○ Под заказ
2 110 ₽
Вертикальный прижим KUKAMET до 250 кг 242-2
KUKAMET · код 30432728

Вертикальный прижим KUKAMET до 250 кг 242-2

○ Под заказ
15 500 ₽
Механический горизонтальный прижим KUKAMET до 102 кг B111-1
KUKAMET · код 30432752

Механический горизонтальный прижим KUKAMET до 102 кг B111-1

○ Под заказ
1 777 ₽
Плунжерный зажим KUKAMET с кронштейном до 540 кг 511-7
KUKAMET · код 30432758

Плунжерный зажим KUKAMET с кронштейном до 540 кг 511-7

○ Под заказ
9 362 ₽
Механический вертикальный прижим KUKAMET до 143 кг B211-2
KUKAMET · код 30432812

Механический вертикальный прижим KUKAMET до 143 кг B211-2

○ Под заказ
2 080 ₽
Вертикальный прижим KUKAMET до 600 кг 242-6
KUKAMET · код 30432872

Вертикальный прижим KUKAMET до 600 кг 242-6

○ Под заказ
22 190 ₽
Плунжерный зажим KUKAMET с кронштейном до 93 кг 532-3-Q12
KUKAMET · код 30432962

Плунжерный зажим KUKAMET с кронштейном до 93 кг 532-3-Q12

○ Под заказ
6 898 ₽
Вертикальный прижим KUKAMET со стопором до 143 кг B211-2-L
KUKAMET · код 30433040

Вертикальный прижим KUKAMET со стопором до 143 кг B211-2-L

○ Под заказ
3 210 ₽
Механический вертикальный прижим KUKAMET до 337 кг B211-4
KUKAMET · код 30433064

Механический вертикальный прижим KUKAMET до 337 кг B211-4

○ Под заказ
3 856 ₽